.playButton{
    -fx-background-image: url('playButton.png');
    -fx-background-radius: 25;
    -fx-background-color: #cafbb6;
    -fx-background-size: 100%;
    -fx-background-repeat: no-repeat;
    -fx-background-position: center;
}
.pauseButton{
    -fx-background-image: url('pauseButton.png');
    -fx-background-radius: 25;
    -fx-background-color: #cafbb6;
    -fx-background-size: 100%;
    -fx-background-repeat: no-repeat;
    -fx-background-position: center;
}
.fastButton{
    -fx-background-image: url('rocket.png');
    -fx-background-radius: 25;
    -fx-background-color: #cafbb6;
    -fx-background-size: 100%;
    -fx-background-repeat: no-repeat;
    -fx-background-position: center;
}
.slowButton{
    -fx-background-image: url('snail.png');
    -fx-background-radius: 25;
    -fx-background-color: #cafbb6;
    -fx-background-size: 100%;
    -fx-background-repeat: no-repeat;
    -fx-background-position: center;
}
.playButton:pressed{
    -fx-font-size: 20;
    -fx-rotate: 15;
}
.pauseButton:pressed{
    -fx-font-size: 20;
    -fx-rotate: 15;
}
.slowButton:pressed{
    -fx-font-size: 20;
    -fx-rotate: 15;
}
.fastButton:pressed{
    -fx-font-size: 20;
    -fx-rotate: 15;
}
